Bug 84720 - [PATCH] databases/postgresql80-server: Added bison dependency
[PATCH] databases/postgresql80-server: Added bison dependency
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Any Any
: Normal Affects Only Me
Assigned To: Palle Girgensohn
Depends on:
  Show dependency treegraph
Reported: 2005-08-09 22:30 UTC by tischer
Modified: 2005-08-30 02:37 UTC (History)
1 user (show)

See Also:

patch-postgres80-server (423 bytes, text/plain)
2005-08-09 22:30 UTC, tischer
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description tischer 2005-08-09 22:30:10 UTC
	Added bison dependency, what occur BUG in the compilation. 

	Port maintainer (girgen@FreeBSD.org) is cc'd.
Comment 1 Mark Linimon freebsd_committer 2005-08-10 08:01:34 UTC
Responsible Changed
From-To: freebsd-ports-bugs->girgen

Over to maintainer.
Comment 2 girgen 2005-08-15 08:27:48 UTC

What makes you think bison is needed? The files created by bison are 
precreated in the distribution. Configure does warn about bison, but it 
isn't needed.

Comment 3 Palle Girgensohn freebsd_committer 2005-08-30 02:35:08 UTC
State Changed
From-To: open->closed

Sorry, of course bison is needed. The HIER patch modifies 
more than I expected. 

Committed. Thanks!